 body {
    background: #fbfbfb;
    font-family: 'OpenSans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    color: #000;
  }

@font-face{
	font-family:'FontAwesome';
	src:url('../fonts/fontawesome-webfont.eot?v=4.2');
	src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=4.2') format('svg'),
	    url('../fonts/fontawesome-webfont.woff?v=4.2') format('woff'),
	    url('../fonts/fontawesome-webfont.ttf?v=4.2') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'OpenSans';
	src:url('../fonts/OpenSans-Regular-webfont.eot?v=4.2');
	src:url('../fonts/OpenSans-Regular-webfont.eot?#iefix&v=4.2') format('embedded-opentype'),
		url('../fonts/OpenSans-Regular-webfont.svg#fontawesomeregular?v=4.2') format('svg'),
	    url('../fonts/OpenSans-Regular-webfont.woff?v=4.2') format('woff'),
	    url('../fonts/OpenSans-Regular-webfont.ttf?v=4.2') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'FontAwesome';
	src:url('../fonts/fontawesome-webfont.eot?v=4.2');
	src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=4.2') format('svg'),
	    url('../fonts/fontawesome-webfont.woff?v=4.2') format('woff'),
	    url('../fonts/fontawesome-webfont.ttf?v=4.2') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'OpenSansBold';
	src:url('../fonts/OpenSans-Bold-webfont.eot.eot');
	src:url('../fonts/OpenSans-Bold-webfont.eot.eot') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold-webfont.eot.svg') format('svg'),
	    url('../fonts/OpenSans-Bold-webfont.eot.woff') format('woff'),
	    url('../fonts/OpenSans-Bold-webfont.eot.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}



@font-face {
   font-family: 'Merienda-Regular';
   src: url(../fonts/Merienda-Regular.ttf)format('truetype');
}
@font-face {
   font-family: 'Raleway-Regular';
   src: url(../fonts/Raleway-Regular.ttf)format('truetype');
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url(../fonts/Roboto-Regular.ttf) format('truetype');
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Condensed', sans-serif;
}
p {
  font-family: 'Roboto', sans-serif;
  line-height: 22px;
  font-size: 14px;
  font-weight: 300;
}
ul {
  padding-left: 0;
}
ul li {
  list-style: none;
}
h2 {
  font-size: 26px;
}
a:hover {
  text-decoration: none;
}
.section-heading {
  text-align: center;
  margin-bottom: 65px;
}
.section-heading p {
  font-size: 13px;
  font-weight: 300;
  color: #727272;
  line-height: 20px;
}

.navbar-search .search-query { background:#ffffff; border:0; color:#fff; line-height:normal;padding-left:10px;padding-top:10px;padding-right:10px;padding-bottom:5px;
border-radius:50px;color:#333;width:100%;}	
.headlineTitle {
  font-size: 20px;
  line-height: 1.1;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family:'OpenSans';
  
}
.subtitle {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 18px;
  text-transform: uppercase;
  font-family:'OpenSans';
}
.subtitle-des {
  color: #727272;
  font-size: 14px;
  margin-bottom: 35px;
  font-weight: 300;
}
.title {
  font-size: 24px;
  line-height: 1.1;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family:'OpenSans';
}
.titleBg {
	font-size: 20px;
	line-height: 1.1;
	font-weight: 300;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 20px;
	background-color: #ffd600;
	padding-left:10px;
	padding-top:15px;
	padding-bottom:8px;
	padding-right:10px;
	border-right-width: 2px;
	border-bottom-width: 4px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
}

.dateText {
	width:auto;
	font-size:12px;
	color:#999;
	font-family:'OpenSans';
	}
a.mask {
  text-decoration: none;
  overflow: hidden;
  display: block;
}
img.zoom-img {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	border: 1px solid #e9e9e9;
	border-radius:4px;
}
img.zoom-img:hover {
  -webkit-transform: scale(1.1);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 750ms;
  -moz-transform: scale(1.1);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 750ms;
  overflow: hidden;
  border: 1px solid #e9e9e9;
  border-radius:4px;
}
.pages {
  padding: 80px 0 40px;
}
.moduler {
  padding: 140px 0;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #02bdd5;
	
}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
  
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar-header .navbar-brand {
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin-bottom:15px;
	
}
.navbar-header .navbar-brand a {
  height: auto;
  display: inline-block;
  margin-top: -20px;
  
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle {
  background: #444;
}
#top-bar {
	top: 0;
	width: 100%;
	z-index: 9999999;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	padding-top:5px;	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
	padding-bottom:5px;
	min-height:125px;
	opacity:0.99;
	position:relative;
	
}
#top-bar .navbar-nav > li > a:hover {
  background: transparent;
  background-color:#fafafa;
  
}
#top-bar.animated-header {
  padding-top:5px;
  padding-bottom:10px;
  background: #ffffff;
  box-shadow: none;
  
  
}
#top-bar .main-menu li > a {
  color: #444;
  font-family:'OpenSans';
  
  
}
#top-bar .main-menu li {
  position: relative;
  margin-top:40px;
  
}
#top-bar .main-menu li a {
	font-size: 14px;
	font-weight:600;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
	text-transform: uppercase;
	background-color:#f4f4f4;
	 
	border-radius:4px;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:5px;
}
#top-bar .main-menu li a:hover {
	font-size: 14px;
  color: #fff;
  background-color:#2b97ea;
  padding-left:10px;
  
}

.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background: transparent url(../images/slide-attern.png) repeat top left;
  
}
#wrapper {
  width:100%;
  background-color:#fff;
  overflow:hidden;
  height:auto;
	}	
.textLogo {
	width:auto;
	height:30px;
	margin-left:20px;
	float:right;
	padding-top:20px;
	}
#deco {
	width:100%;
	text-align:center;
	background-color:#ffffff;
	background-image: url(../images/bg_deco.png);
	}	
		
.deco {
	width:118px;
	height:40px;
	
	}	
.imgFrame {
	width: auto;
	padding: 6px;
	background-color: #FFF;
	border: 1px solid #eaeaea;
	border-radius:6px;	
	}	
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background: transparent url(../images/slide-attern.png) repeat top left;
  
}

/*************************
******* Article ******
**************************/

#article-section {
	width:100%;
	font-family:'OpenSans';
	}

.arcticle-section {
	width:auto;
	}
.article-section a {
	width:auto;
	font-size:14px;
	font-weight:600;
	color:#2b97ea;
	font-family:'OpenSans';
	}
.article-section a:Hover{
	width:auto;
	font-size:14px;
	font-weight:600px;
	color:#ff6800;
	}	
.article-section p {
	width:auto;
	font-size:14px;
	}


.navbar-custom .nav li > a {
  position: relative;
  color: #000;
}
.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
  width:200px;
  font-family:'OpenSans';
  
}
.navbar-custom .dropdown-menu {
  position: absolute;
  display: block;
  visibility: hidden;
  opacity: 0;
  
 
}
#hero-area {
  background: url('../images/slider.jpg') no-repeat 50%;
  background-size: cover;
  background-attachment: fixed;
  padding: 230px 0;
  color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  position: relative;
}
#hero-area:before {
  content: '';
  z-index: 9;
  background: rgba(255, 255, 255, 0.78);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#hero-area .block {
  position: relative;
  z-index: 999;
}
#hero-area h1 {
  font-size: 40px;
  line-height: 50px;
  color: #333;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
}
#hero-area h2 {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 38px;
  line-height: 27px;
  text-transform: uppercase;
  color: #666;
  font-family: 'Roboto', sans-serif;
  margin-top: 25px;
}
#hero-area .btn {
  background: #414141;
  border: none;
  color: #fff;
  padding: 20px 35px;
  margin-top: 30px;
  font-size: 16px;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: normal;
  border-radius: 0;
}
#call-to-action {
  background: #02bdd5;
  background-size: cover;
  background-attachment: fixed;
  padding: 80px 0;
  text-align: center;
  position: relative;
  color: #fff;
}
#call-to-action .block {
  position: relative;
  z-index: 99;
  color: #fff;
}
#call-to-action .block h2 {
  margin-bottom: 15px;
  color: #fff;
}
#call-to-action .block p {
  font-size: 15px;
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
  margin-top: 20px;
}
#call-to-action .block .btn-contact {
  background: #fff;
  border: none;
  color: #02bdd5;
  padding: 16px 35px;
  margin-top: 20px;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0;
}
#call-to-action .block .btn-contact i {
  margin-right: 10px;
}
#about {
  padding: 110px 0;
}
#about .block {
  padding: 20px 30px 0 30px;
}
#about .block h2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#about .block p {
  color: #727272;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 35px;
}
#about .block img {
  max-width: 100%;
}
.works {
  padding: 80px 0;
  background: #FCFCFC;
}
.works .block {
  position: relative;
  z-index: 99;
}
.works .block:hover .img-overly .overly {
  opacity: 1;
}
.works .block h4 {
  padding: 20px 15px;
  margin-top: 0;
  color: #666;
}
.works .block .img-overly {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
}
.works .block .img-overly img {
  border-radius: 0;
}
.works .block .img-overly .overly {
  background: rgba(57, 181, 74, 0.9);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
.works .block .img-overly .overly a {
  position: absolute;
  top: 45%;
  left: 22%;
}
.works .block .img-overly .overly a i {
  font-size: 30px;
  color: #fff;
}
figure {
	background: #fff;
	margin-bottom: 45px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.06);
	padding: 8px;  
}
figure .img-wrapper {
	position: relative;
	overflow: hidden;
	padding: 10px;
	background-color: #ff4747;
}
figure img {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: -webkit-transform 400ms;
  transition: transform 400ms;
  
}
figure:hover img {
  -webkit-transform: scale3d(1.2, 1.2, 1);
  transform: scale3d(1.2, 1.2, 1);
  
}
figure:hover .overlay {
  opacity: 1;
  
}
figure:hover .overlay .buttons a {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  background-color:#ff4747;
  
  
}
figure .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: opacity 400ms;
  transition: opacity 400ms;
  
}
figure .overlay a {
  display: inline-block;
  color: #fff;
  padding: 10px 23px;
  line-height: 1;
  border: 1px solid #fff;
  border-radius: 0px;
  margin: 4px;
  -webkit-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
  -webkit-transition: all 400ms;
  transition: all 400ms;
  margin-left:30%;
  
}
figure .overlay a:hover {
  text-decoration: none;
  margin-top:-10%;
}
figure .overlay:hover a {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
figure .buttons {
  position: absolute;
  top: 45%;
  left: 24%;
}
figure figcaption {
  padding: 20px 25px;
  margin-top: 0;
  color: #666;
}
figure figcaption h4 {
  margin: 0;
}
figure figcaption h4 a {
  color: #02bdd5;
}
figure figcaption h4 a:Hover {
  color: #43a43b;
}
figure figcaption p {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 5px;
}
.bottom_bg {
	width:250px;
	height:6px;
	background-image:url(../images/bottom_bg.png);
	
	bottom:0;
	}


#feature {
  padding: 80px 0;
}
#feature .media {
  margin: 0px 0 70px 0;
}
#feature .media .media-left {
  padding-right: 25px;
}
#feature h3 {
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 20px;
  margin: 0px 0px 15px;
  font-weight: 400;
}
#feature p {
  line-height: 25px;
  font-size: 14px;
  color: #777777;
}
#feature .icon {
  text-decoration: none;
  color: #fff;
  background-color: #02bdd5;
  height: 100px;
  text-align: center;
  width: 100px;
  font-size: 50px;
  line-height: 100px;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  text-shadow: #00a4ba 1px 1px, #00a4ba 2px 2px, #00a4ba 3px 3px, #00a4ba 4px 4px, #00a4ba 5px 5px, #00a4ba 6px 6px, #00a4ba 7px 7px, #00a4ba 8px 8px, #00a4ba 9px 9px, #00a4ba 10px 10px, #00a4ba 11px 11px, #00a4ba 12px 12px, #00a4ba 13px 13px, #00a4ba 14px 14px, #00a4ba 15px 15px, #00a4ba 16px 16px, #00a4ba 17px 17px, #00a4ba 18px 18px, #00a4ba 19px 19px, #00a4ba 20px 20px, #00a4ba 21px 21px, #00a4ba 22px 22px, #00a4ba 23px 23px, #00a4ba 24px 24px, #00a4ba 25px 25px, #00a4ba 26px 26px, #00a4ba 27px 27px, #00a4ba 28px 28px, #00a4ba 29px 29px, #00a4ba 30px 30px, #00a4ba 31px 31px, #00a4ba 32px 32px, #00a4ba 33px 33px, #00a4ba 34px 34px, #00a4ba 35px 35px, #00a4ba 36px 36px, #00a4ba 37px 37px, #00a4ba 38px 38px, #00a4ba 39px 39px, #00a4ba 40px 40px, #00a4ba 41px 41px, #00a4ba 42px 42px, #00a4ba 43px 43px, #00a4ba 44px 44px, #00a4ba 45px 45px, #00a4ba 46px 46px, #00a4ba 47px 47px, #00a4ba 48px 48px, #00a4ba 49px 49px, #00a4ba 50px 50px, #00a4ba 51px 51px, #00a4ba 52px 52px, #00a4ba 53px 53px, #00a4ba 54px 54px, #00a4ba 55px 55px, #00a4ba 56px 56px, #00a4ba 57px 57px, #00a4ba 58px 58px, #00a4ba 59px 59px, #00a4ba 60px 60px, #00a4ba 61px 61px, #00a4ba 62px 62px, #00a4ba 63px 63px, #00a4ba 64px 64px, #00a4ba 65px 65px, #00a4ba 66px 66px, #00a4ba 67px 67px, #00a4ba 68px 68px, #00a4ba 69px 69px, #00a4ba 70px 70px, #00a4ba 71px 71px, #00a4ba 72px 72px, #00a4ba 73px 73px, #00a4ba 74px 74px, #00a4ba 75px 75px, #00a4ba 76px 76px, #00a4ba 77px 77px, #00a4ba 78px 78px, #00a4ba 79px 79px, #00a4ba 80px 80px, #00a4ba 81px 81px, #00a4ba 82px 82px, #00a4ba 83px 83px, #00a4ba 84px 84px, #00a4ba 85px 85px, #00a4ba 86px 86px, #00a4ba 87px 87px, #00a4ba 88px 88px, #00a4ba 89px 89px, #00a4ba 90px 90px, #00a4ba 91px 91px, #00a4ba 92px 92px, #00a4ba 93px 93px, #00a4ba 94px 94px, #00a4ba 95px 95px, #00a4ba 96px 96px, #00a4ba 97px 97px, #00a4ba 98px 98px, #00a4ba 99px 99px, #00a4ba 100px 100px;
}

/*------------------------------------------------------
	Our Team Styling 
--------------------------------------------------------*/
#project-sections {
	color: #000000;
    background-image: url(../images/bg-project-home.jpg);
	background-repeat:repeat-x;
  padding-top:30px;
  padding-bottom:30px;
  background-color:#fff;
	}

.text-over {
  position: absolute;
  bottom: 50;
  right: 0;
  background-color: white;
  padding: 5px 10px;
  font-size: 14px;
 position:relative;
	z-index:120;
	float:left;
	margin-top:-32px;
	line-height: 1.6em;	
	border-radius:0 12px 0 0;
}

.project-name {
  font-size: 22px;
  font-weight: 500;
  margin-top: 25px;
  display: block;
}
.member-role {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: white;
  padding: 5px 10px;
  font-size: 14px;
}

.member-name {
  font-size: 28px;
  font-weight: 500;
  margin-top: 25px;
  display: block;
}

.thumb-post {
  height: auto;
}
.thumb-post img {
  width: 100%;
  height: auto;
}
.member-content p {
  margin-top:10px;
}


/*service 
--------------------------------------------------------*/
#service-sections {
	color: #000000;
    background-image: url(../images/bg-project-home.jpg);
	 padding-bottom: 10px;
	background-size: cover;
  padding: 0px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
	}
#service-sections p {
	font-size: 12px;
	text-decoration: none;	
	}

.services-grid {
 margin:0
}

.services-grid h4 {
	margin:0;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.services-grid p {
	margin:0;
	font-size: 12px;
	line-height: 20px;
	margin-bottom:10px;
}



#contact-section {
  padding: 90px 0;
}
#contact-section .contact-form {
  margin-top: 42px;
}
#contact-section .contact-form .btn-send {
  margin-top: 35px;
  color: #fff;
  outline: none;
  background: #02bdd5;
}
#contact-section .contact-form .btn-send:hover {
  border: 1px solid #02bdd5;
}
#contact-section input {
  display: block;
  height: 40px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.428571429;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  border-radius: 1px;
  border: 1px solid rgba(111, 121, 122, 0.3);
  box-shadow: none;
  -webkit-box-shadow: none;
}
#contact-section textarea {
  display: block;
  border-radius: 0;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#contact-section .address,
#contact-section .email,
#contact-section .phone {
  text-align: center;
  background: #F7F7F7;
  padding: 20px 0 40px 0;
  margin-bottom: 20px;
}
#contact-section .address i,
#contact-section .email i,
#contact-section .phone i {
  font-size: 45px;
  color: #02bdd5;
}
#contact-section .address h5,
#contact-section .email h5,
#contact-section .phone h5 {
  font-size: 16px;
  line-height: 1.4;
}
#contact-section .address-details {
  padding-top: 70px;
}
#map-canvas {
  width: 100%;
  height: 350px;
  background-color: #CCC;
}

.client_box {
	margin: auto;
    width:100%;
    border: 1px solid #f7f7f7;
    padding: 10px;
	text-align:center;
	font-size:12px;
	height:220px;
	}
.client_box img {
   display: block;
    margin-left: auto;
    margin-right: auto;
    width:auto;
	}	
	




#footer {
	background: #dddddd;
	color: #555;
	width: 100%;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom:15px;
	padding-left: 0;
	height:auto;
	
	position:absolute;
	
}
#footer .copyright {
  font-size: 12px;
  margin-bottom: 0;
  font-family:'OpenSans';
  color:000;
  padding-top:25px;
}
#copyright {
  width:100%;
  margin:0;
  background-color:#09F;	
	
	}
#footer .copyright a {
  color: #2b97ea;
}
#footer .social {
  margin-bottom: 0;
}
#footer .social li {
  display: inline-block;
  margin-right:1px;;
}
#footer .social li a {
  font-size: 22px;
  color: #02bdd5;
}
.cd-headline.slide .cd-words-wrapper {
  color: #02bdd5;
}
ul.social-icons {
  height: auto;
  overflow: hidden;
  list-style: none !important;
  margin-bottom: 10px;
}
ul.social-icons li {
  float: none;
  display: inline-block;
  height: 36px;
}
#copyright a:hover,
#copyright nav .menu li a:hover {
  color: #e4e4e4!important;
}
#copyright a,
#copyright a:hover {
  text-decoration: none;
}
.global-page-header {
  background-attachment: fixed;
  background-size: cover;
  padding: 120px 0 25px 0;
  position: relative;
  background: #02bdd5;
  color: #fff;
}
.global-page-header h2 {
  font-size: 42px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}
.global-page-header .breadcrumb {
  background: none;
  font-size: 16px;
  padding: 8px  0;
}
.global-page-header .breadcrumb .active {
  color: #fff;
}
.global-page-header .breadcrumb li a {
  color: #fff;
}
.global-page-header .block {
  position: relative;
  z-index: 99;
  text-align: center;
}
#product-showcase-banner {
  padding-top: 160px;
}
#product-showcase-banner .block {
  padding: 20px 0 20px 50px;
}
#product-showcase-banner .block h2 {
  font-size: 40px;
  color: #02bdd5;
  margin-bottom: 20px;
  margin-top: 0;
}
#product-showcase-banner .block p {
  color: #666;
  line-height: 25px;
}
#product-showcase-banner .block .buttons {
  margin-top: 25px;
}
#product-showcase-banner .block .buttons .btn {
  color: #fff;
  border: none;
  padding: 12px 40px;
  -webkit-transition: .2s all;
  -o-transition: .2s all;
  transition: .2s all;
  letter-spacing: 2px;
  font-size: 15px;
}
#product-showcase-banner .block .buttons .btn-demo {
  background: #5abd4f;
  margin-right: 8px;
  border-bottom: 3px solid #429E38;
}
#product-showcase-banner .block .buttons .btn-demo:hover {
  background: #429E38;
}
#product-showcase-banner .block .buttons .btn-buy {
  background: #00AEDA;
  border-bottom: 3px solid #0190B5;
}
#product-showcase-banner .block .buttons .btn-buy:hover {
  background: #0190B5;
}
#product-showcase-banner .block .buttons .btn-buy span {
  margin-right: 8px;
  font-weight: bold;
}
#product-description {
  padding-top: 80px;
}
#product-description .block {
  height: 400px;
  overflow: hidden;
  margin-top: 35px;
  border-bottom: 1px solid #dedede;
  padding-top: 30px;
  position: relative;
  webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
#product-description .block:hover img {
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
}
#product-description .block img {
  position: absolute;
  top: 10px;
  left: 0;
  -webkit-transform: translateY(60px);
  -moz-transform: translateY(60px);
  -ms-transform: translateY(60px);
  -o-transform: translateY(60px);
  transform: translateY(60px);
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: -moz-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: -o-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
}
#product-description .block .content {
  width: 60%;
  padding-top: 70px;
}
#product-description .block .content h3 {
  font-size: 32px;
  color: #5c5c5c;
}
#product-description .block .content p {
  color: #787f8c;
  line-height: 25px;
}
#related-items {
  padding: 60px 0 110px;
}
#related-items .title {
  border-bottom: 1px solid #dedede;
  padding: 10px 0;
  margin: 5px 15px 30px 15px;
  text-align: left;
  color: #777;
}
#related-items .product-details {
  margin-bottom: 0;
}
#related-items .block {
  position: relative;
  background: #fff;
  margin-bottom: 45px;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.14);
}
#related-items .block:hover .img-overly .overly {
  opacity: 1;
}
#related-items .block h4 {
  padding: 20px 15px;
  margin-top: 0;
  color: #666;
}
#related-items .block h4 span {
  float: right;
  color: #02bdd5;
}
#related-items .block .img-overly {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
}
#related-items .block .img-overly img {
  border-radius: 0;
}
#related-items .block .img-overly .overly {
  background: rgba(57, 181, 74, 0.9);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#related-items .block .img-overly .overly a {
  position: absolute;
  top: 45%;
  left: 45%;
}
#related-items .block .img-overly .overly a i {
  font-size: 30px;
  color: #fff;
}
.service-page .service-parts .block {
  margin-bottom: 40px;
  text-align: center;
}
.service-page .service-parts .block i {
  font-size: 35px;
  color: #02bdd5;
}
.service-page .service-parts .block p {
  padding: 0 8px;
  font-size: 14px;
  color: #777;
  line-height: 1.7;
}
.works.service-page figure .buttons {
  position: absolute;
  top: 45%;
  left: 13%;
}
#clients {
  padding: 30px 0 60px;
}
#clients .owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
#clients .owl-carousel .owl-item {
  margin-right: 10px;
}
.works-fit {
  padding: 40px 0;
}
.works-fit figure .buttons {
  left: 14%;
}
.fancybox-close {
  background: url("../images/icons/close.png") no-repeat scroll 0 0 transparent;
  height: 50px;
  right: 0;
  top: 0;
  width: 50px;
}
.fancybox-next span {
  background: url("../images/icons/right.png") no-repeat scroll center center #009ee3;
  height: 50px;
  width: 50px;
  right: 0;
}
.fancybox-prev span {
  background: url("../images/icons/left.png") no-repeat scroll center center #009ee3;
  height: 50px;
  width: 50px;
  left: 0;
}
.fancybox-title h3 {
  font-size: 15px;
  margin: 0;
}
.fancybox-title {
  padding: 15px 8px;
}
.wrapper_404 h1 {
  font-size: 200px;
  color: #02bdd5;
  line-height: 1;
}
.wrapper_404 h2 {
  font-size: 50px;
  margin-top: 0;
}
.wrapper_404 .btn-home {
  background: #414141;
  border: none;
  color: #fff;
  padding: 20px 35px;
  margin-top: 10px;
  font-size: 16px;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: normal;
  border-radius: 0;
}
.company-description {
  margin-top: 80px;
}
.company-description .block h3 {
  margin-top: 0;
}
.company-description .block p {
  color: #727272;
}
#team {
  margin: 50px 0;
}
.team-member {
  margin-top: 30px;
}
.team-member:hover .team-img img {
  opacity: .8;
}
.team-member .team-img {
  position: relative;
}
.team-member .team-img .team-pic {
  width: 100%;
}
.team-member .team_designation {
  font-size: 13px;
}
.team-member h3 {
  color: #02bdd5;
  margin-bottom: 0;
  font-size: 20px;
}
.team-member p {
  font-size: 14px;
}
.team-member .social-icons a {
  background: #02bdd5;
  color: #fff;
  padding: 4px 8px;
  display: inline-block;
  font-size: 15px;
}
.team-member .social-icons .facebook {
  padding: 4px 12px;
}
.about-feature {
  margin-top: 50px;
}
.about-feature .block {
  color: #fff;
  width: 33.33%;
  padding: 5%;
  float: left;
}
.about-feature .block p {
  font-weight: 300;
}
.about-feature .about-feature-1 {
  background: #02bdd5;
}
.about-feature .about-feature-2 {
  background: #00B0C7;
}
.about-feature .about-feature-3 {
  background: #00A6BB;
}
#blog-full-width {
  padding: 40px 0 80px;
}
article {
  padding: 30px 0;
}
.blog-content h2 {
  font-family: 'Roboto', sans-serif;
}
.blog-content h2 a {
  color: #444;
  font-weight: 400;
  font-size: 30px;
}
.blog-content .blog-meta {
  color: #9a9a9a;
  font-weight: 300;
  margin-bottom: 25px;
}
.blog-content .blog-meta span:after {
  content: '/';
  padding: 0 3px 0 6px;
}
.blog-content .blog-meta a {
  color: #acacac;
}
.blog-content .blog-meta p {
  margin-top: 20px;
}
.blog-content .btn-details {
  color: #02bdd5;
  padding: 0;
  background: #02bdd5;
  color: #fff;
  padding: 8px 18px;
  border-radius: 0;
  margin-top: 15px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 0px 1px #02bdd5;
}
.blog-post-image {
  margin-top: 30px;
}
.sidebar {
  padding-top: 60px;
}
.sidebar .widget {
  margin-bottom: 40px;
  padding: 15px;
  border: 1px solid #dedede;
}
.sidebar .widget h3 {
  margin-top: 8px;
}
.sidebar .search input.form-control {
  border-right: 0;
  border-radius: 0;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}
.sidebar .search button {
  border-left: 0;
}
.sidebar .search button:hover {
  background: transparent;
}
.sidebar .author .author-img img {
  width: 90px;
  border-radius: 100%;
  margin-top: -40px;
  border: 3px solid #fff;
}
.sidebar .author .author-bio p {
  font-size: 14px;
  color: #888;
}
.sidebar .categories ul li {
  border-bottom: 1px solid #f0f0f0;
  padding: 10px 0;
  list-style: none;
}
.sidebar .categories ul li span.badge {
  float: right;
  background: transparent;
  color: #444;
  border: 1px solid #dedede;
  border-radius: 0;
}
.sidebar .categories ul li a {
  color: #555;
}
.sidebar .categories ul li:last-child {
  border-bottom: none;
}
.sidebar .recent-post ul li {
  margin: 20px 0;
}
.sidebar .recent-post ul li a {
  color: #555;
  font-size: 15px;
}
.sidebar .recent-post ul li a:hover {
  color: #02bdd5;
}
.sidebar .recent-post time {
  font-weight: 300;
  color: #999;
  font-size: 12px;
}
.gallery {
  padding: 100px;
}
.gallery figure .buttons {
  left: 40%;
}
.portfolio-meta span {
  margin: 5px 10px;
  font-weight: 300;
}
.portfolio-meta span a {
  color: #fff;
}
.portfolio-single {
  padding: 80px 0 20px;
}
.portfolio-single .portfolio-content {
  padding: 40px 0;
}
.single-post {
  padding: 80px 0 20px;
}
.single-post .post-content {
  padding: 40px 0;
}
.single-post .post-content ol li,
.single-post .post-content ul li {
  color: #666;
}
.single-post .media {
  border: 1px solid #dedede;
  padding: 30px 20px;
}
.single-post .media .media-body a {
  color: #02bdd5;
  font-size: 12px;
}
.single-post .media .media {
  border: none;
}
.single-post .comments {
  margin-top: 40px;
}
.single-post .post-comment {
  margin-top: 40px;
}
.single-post .post-comment h3 {
  margin-bottom: 15px;
}
.single-post .post-comment .form-control {
  box-shadow: none;
  border-radius: 0;
}
.single-post .post-comment .btn-send {
  background: #02bdd5;
  color: #fff;
  border-radius: 0;
}
.social-share li {
  display: inline-block;
  margin: 3px 1px;
}
.social-share a {
  font-size: 20px;
  color: #fff;
  background: #02bdd5;
  padding: 4px 10px;
  display: inline-block;
}
.navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-toggle {
  background: #000;
}
.dropdown-menu > ul {
  list-style: none;
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: -5px;
  background: #fff;
  background: #2b97ea;
  width:200px;
}
.nav .open > a,
.nav .open > a:focus {
  background-color: transparent;
}
#top-bar .dropdown-menu > ul > li > a {
  display: block;
  font-size: 13px;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 8px 0;
  color: #fff;
  border-bottom: 1px solid #2b4680;
}


/*************************
*******Home Page******
**************************/


#main-slider {
  position: relative;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
  margin-top: 150px;
}

#main-slider .carousel .slide-margin{
  margin-top: 140px;
}

#main-slider .carousel h2 {
  color: #fff;
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #0f4e8c;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}


#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 710px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: #0f4e8c;
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}

#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: #000;
}

#main-slider .prev {
  left: 10px;
}

#main-slider .next {
  right: 10px;
}

#main-slider .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: #0f4e8c;
   margin: 0 15px 0 0;
   border: 1px solid #0f4e8c;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: #0f4e8c;
  border: 1px solid #0f4e8c;
  left: -3px;
  top: -3px;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}

#slider_bar {
	width:100%;
	height:auto;
	background-color:fff;
	
	margin:auto;
	}
/*------------------------------------------*/
/*			   Welcome
/*------------------------------------------*/
#welcome {
  width:100%;
  padding-top:0px;
  
  background-color:#f8f8f8;
  display:block;
  overflow:hidden;
  padding-top:40px;
  padding-bottom:50px;
 
  
  

}
.welcomebg,


.welcomebg {
  background-color: #fff;
  
}
.welcome {
  width:100%;
  z-index:0;
  padding-top:0px;
  

}
.lineGrey {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	margin-bottom:20px;
	
	}
/*------------------------------------------*/
/*			   List links
/*------------------------------------------*/
.sidebar {
  padding-top:0px;
}
.sidebar .widget {
  margin-bottom: 40px;
  padding: 15px;
  border: 1px solid #c49a6c;
}
.sidebar .widget h3 {
  margin-top: 8px;
}
.sidebar .search input.form-control {
  border-right: 0;
  border-radius: 0;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}
.sidebar .search button {
  border-left: 0;
}
.sidebar .search button:hover {
  background: transparent;
}
.sidebar .author .author-img img {
  width: 90px;
  border-radius: 100%;
  margin-top: -40px;
  border: 3px solid #fff;
}
.sidebar .author .author-bio p {
  font-size: 14px;
  color: #888;
}
.sidebar .categories ul li {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 0;
  list-style: none;
}
.sidebar .categories ul li span.badge {
  float: right;
  background: transparent;
  color: #444;
  border: 1px solid #dedede;
  border-radius: 0;
}
.sidebar .categories ul li a {
  color: #2b97ea; 
}
.sidebar .categories ul li a:Hover {
  color:#ff6800;
  
}
.sidebar .categories ul li:last-child {
  border-bottom: none;
}
.sidebar .recent-post ul li {
  margin: 20px 0;
}
.sidebar .recent-post ul li a {
  color: #555;
  font-size: 15px;
}

.sidebar .recent-post ul li a:hover {
  color: #02bdd5;
}
.sidebar .recent-post time {
  font-weight: 300;
  color: #999;
  font-size: 12px;
}

.choose{
  padding-top: 30px;
}

#news {
	width:100%;
	min-height:450px;
	background-color:#f5f9fb;
	padding-bottom:20px;
	padding-top:20px;
	}	
	
.news {
	width:auto;
	}
.news .title {
	font-family:'OpenSans';
	font-size: 32px;
	color: #4d4c4f;
	}	
.news p {
	font-family:'OpenSans';
	font-size:12px;
	
	}	
.news .date {
	font-family:'OpenSans';
	font-size:12px;
	color: #a4a4a4;

	}			
.newsbox {
	width: 100%;
	padding: 20px;
	background-color: #ffffff;
	height: 340px;
	line-height: 19px;
	border-radius: 2px;
	opacity: 0.95;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #cecece;
	border-right-color: #cecece;
	border-bottom-color: #cecece;
	border-left-color: #cecece;
	}

.newsbox p {
	color:#ebe7de;
	font-family:'OpenSans';
	font-size:13px;
	}	
.newsbox H2 {
	color:#000000;
	font-family:'OpenSans';
	font-size:22px;
	}		
.newsbox a {
	color:#000000;
	font-family:'OpenSans';
	font-size:13px;
	}	
	

ul.ad-date{
   float:right;
   font-family:'OpenSans';
	font-size:22px;
	color:#fff;
	overflow:auto;
	font-weight:500;
	
	
}
ul.ad-date li {
  list-style: none;
  display: block;
  z-index:99999999; 
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  
  
}

ul.ad-date li,ul.ad-date li a {
  text-align: right;
  color: #fff;
  background-color:#71da3e;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:10px;
  width:auto;
  }
ul.ad-date li  a{
 color:#f43293;
 margin:0;
}

/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}


#menu_icon {
	width: auto;
	float: right;
	right: 0;
	/*background-color: #fff;*/
	width: 35px;
	height:auto;
	min-height:175px;
	position: absolute;
	border-radius:20px 0 0 20px;
	/*border: 5px solid #89be47;*/
	z-index:99999999;
	top:50%;
	position: fixed;
	margin-bottom:0%;
	background-color:#e24c38;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:45px;
	}
#menu_icon img {
	
	margin-bottom:5px;
	
	}
#menu_icon p {
	font-size: 12px;
	line-height: 17px;
	color: #333;
	text-decoration: none;
	
	}
#menu_icon .titlevote {
	font-size: 12px;
	color: #036;
	text-decoration: none;	
	text-align:center;
	margin-bottom:5px;
	}
.icon_vote {
	width:auto;
	height:auto;
	
	

	}	
.chat_btn {
	width:auto;
	padding-top:3px;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:3px;
	text-align:center;
	border: 1px solid #ff7800;	
	border-radius:4px;
	}	
	



.valign-center {
  display: table-cell;
  vertical-align: middle;
}

.popup-wrapper {

  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: table;
  z-index: 1;
  padding-top:10px;
}
.popup-wrapper .popup {
 
  margin: 0 auto;
  position: relative;
  transition: all 0.3s cubic-bezier(0.54, 0.11, 0.26, 1.27);
  -webkit-transition: all 0.3s cubic-bezier(0.54, 0.11, 0.26, 1.27);
  transform-origin: top right;
  -webkit-transform-origin: top right;
 
  
}
.popup-wrapper .popup.rotate {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.popup-wrapper .popup.abandon {
  transform: rotate(0deg) translate(0px, 999px);
  -webkit-transform: rotate(0deg) translate(0px, 999px);
}
.popup-wrapper .popup-body {
  padding: 10px 10px;
  color: #4E4E4E;
}
.popup-wrapper .popup-body h3 {
  margin: 0px;
  font-weight: 400;
  font-size: 20px;
}
.popup-wrapper .popup-body p {
  margin: 0;
  line-height: 1.27;
  font-size: 18px;
  font-weight: 300;
}
.popup-wrapper .popup-footer {
  overflow: hidden;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.popup-wrapper .popup-footer:before {
  content: " ";
  position: absolute;
  top: -1px;
  height: 1px;
  width: 100%;
}
.popup-wrapper .popup-footer .btn {
  width: 50%;
  float: left;
  height: 40px;
  line-height: 25px;
  text-decoration: none;
  text-align: center;
}
.popup-wrapper .popup-footer .btn.btn-success {
  background-color: #50B55F;
  color: #fff;
  border-bottom-left-radius: 8px;
}
.popup-wrapper .popup-footer .btn.btn-cancel {
  background-color: #6B6B6B;
  color: #fff;
  border-bottom-right-radius: 8px;
}


.popup-dismiss {
  width: 31px;
  height: 31px;
  border-radius: 50%;
  border: 4px solid #D4D4D4;
  position: absolute;
  right: 0px;
  top: -16px;
  background: url("../images/icon_close.png") no-repeat 4px 4px;
  background-color: #fff;
}

/* clear float */
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h15 { clear: both; width:100%; height: 15px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }	


@media only screen and (max-width: 360px) {
	
.title {
  font-size: 18px;
  line-height: 1.1;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 20px;
}
#footer {
  width:100%;
  padding-bottom:100px;
  }
#footer .social li a {
  width:100%;
  margin-bottom:5px;
  margin-right:1px;
  }
 .client_box {
	margin: auto;
    width:100%;
    border: 1px solid #f7f7f7;
    padding: 10px;
	text-align:center;
	font-size:12px;
	height:auto;
	} 